bannerbomb

pick a version:

v1 - compatible with Wii Menu version 3.0 - 4.1
v2 - compatible with Wii Menu version 4.2 (only) [Technically 4.0 - 4.2]

- Mirrored by wiisixtyfour just in case bannerbomb.qoid.us goes down again.
- Please use the original site if it works for you.